PDA

View Full Version : [SOLVED] bcmwl-kernel with 2.6.35



Elysius
August 4th, 2010, 08:57 AM
I've just installed kernel 2.6.35 on 10.04 x86_64, but get an error code 10 when installing Broadcom STD drivers. Hanging on the bcmwl-kernel-source package.

Also when I try to install the latest version of Banshee (1.7) it's giving me the error on bcmwl-kernel-source when I try to configure.

I saw a bugreport on launchpad already about this, but I've no idea if there's already a fix or .deb package available for this.

Is this something I can fix myself?

Elysius
August 4th, 2010, 11:24 AM
It seems I posted this thread too fast, found the solution.

https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/590924

):P

ubun_two
August 6th, 2010, 03:33 AM
Would you be able to provide me with steps to do this? I can't seem to get this working.

Thanks.